.main-nav {
    background-color: #2d2d2d;
    width: 300px;
    display: table-cell;
    height: 100%;
    position: fixed;
}

.nav-header {
    background-color: #15151573;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
}

.nav-header p.logo {
    font-weight: bold;
}

.nav-header p.logo span {
    color: #ca0a0a;
}

.nav-header p.text {
    font-size: 12px;
}

.nav-menu {
    color: #fff;
    margin-top: 20px;
}

.nav-menu ul li {
    border-bottom: 1px solid #3a3a3a;
    margin: 0 15px;
}

.nav-menu ul li.active {
    margin: -1px 0 0 0;
    background-color: #353535;
    border-bottom: 1px solid #2d2d2d;
    padding: 0 13px;
    border-left: 2px solid #ca0a0a;
}

.nav-menu ul li a {
    text-decoration: none;
    color: #fff;
    padding: 10px 0;
    display: block;
}

.nav-menu ul li a span {
    padding-left: 10px;
    color: #dedede;
}

.btn-nav-menu {
    display: none;
}

.btn-nav-menu a.btn-mmenu {
    color: black;
}

.btn-nav-menu a.btn-mmenu:hover {
    color: #4e4e4e;
}

.nav-menu ul.sub li {
    border-bottom: 0;
    background-color: #212121;
    padding: 0 13px;
    margin: 0;
}

.nav-menu ul.sub li.sub-active {
    border-left: 2px solid #ca0a0a;
}

.nav-menu ul.sub li a {
    border-bottom: 1px solid #292929;
    color: #484848bf;
}

.nav-menu ul.sub li a span {
    color: #8e8e8e;
}



/*MMENU*/
/*.mm-navbar {*/
/*    text-align: left;*/
/*    height: auto;*/
/*    background-color: #15151573;*/
/*    color: #fff;*/
/*    padding: 0 20px;*/
/*    text-transform: uppercase;*/
/*    border-bottom: none;*/
/*}*/

.mm-navbar p.logo {
    font-weight: bold;
}

.mm-navbar p.logo span {
    color: #ca0a0a;
}

.mm-navbar p.description {
    font-size: 14px;
}

.mm-listview {
    margin-top: 20px;
}

.mm-listitem {
    border-color: #3a3a3a;
}

.mm-listitem_selected {
    margin: -1px 0 0 0;
    background-color: #353535;
    border-bottom: 1px solid #303030;
    border-left: 3px solid #ca0a0a;
}

.mm-listitem a {
    text-decoration: none;
    color: #9c9c9c;
    display: block;
}

.mm-listitem a span {
    padding-left: 10px;
    color: #fff;
}

.mburger {
    height: 40px;
    --mb-bar-height: 2px;
}

.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    color: #9c9c9c;
}

ul.mm-listitem {
    display: inherit;
}

ul.mm-listitem li {
    border-bottom: 0;
    background-color: #212121;
    margin: 0;
}

ul.mm-listitem li a {
    padding: 12px 20px;
    border-bottom: 1px solid #292929;
    color: #8e8e8e;
}

ul.mm-listitem li a span {
    color: #9c9c9c;
}

.nav-menu ul.sub li a span {
    color: #8e8e8e;
}